Package: org.codehaus.groovy.runtime.powerassert

## [Java] Class Value

- org.codehaus.groovy.runtime.powerassert.Value

-     public class Value
      extends Object

  A value recorded during evaluation of an assertion, along with the column it is associated with in the assertion's normalized source text.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Value(Object value, int column)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public int` | `getColumn()`
    `` | `public Object` | `getValue()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public Value(Object value, int column)

  - ### Method Detail

    - #### public int getColumn()

    - #### public Object getValue()